API and developers

Get delivery attempts

get/v1/webhooks/{webhook_id}/deliveries/{message_id}

Check delivery attempts for a specific webhook message.

Example

curl -X GET "https://api.ya.onl/v1/webhooks/{webhook_id}/deliveries/{message_id}" \
  -H "X-API-Key: yv_live_v1_…"

Parameters

webhook_idstringpathrequired

Webhook endpoint identifier

message_idstringpathrequired

Message identifier

Responses

200
Successful Response
401
Invalid or missing API key
403
API key lacks the required scope
422
Validation Error
429
Rate limit exceeded
503
Webhooks are not configured for this environment
Need help?